Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 20:37:48 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc nida                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  nida Bot:  Hi nida, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9404526205 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0555112257            12:29 AM, 08th Dec                   Mohammed                   Hi Nida, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:30 AM, 08th Dec                     nida                    I wanted to ask whats taking soo long for my order to be ready for pick up usually its ready by an hour to be picked up this time I actually need it urgently its a gift           12:30 AM, 08th Dec                     nida                    9404526205           12:31 AM, 08th Dec                     nida                    Order number           12:31 AM, 08th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:31 AM, 08th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:31 AM, 08th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:34 AM, 08th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5431428